deepin-deb-installer-dependsInstall(1)

NAME
deepin-deb-installer-dependsInstall - install wine application for deepin-deb-installer.

SYNOPSIS
deepin-deb-installer-dependsInstall

DESCRIPTION
Install wine depends for deepin-deb-installer

SEE ALSO
https://github.com/linuxdeepin/deepin-deb-installer

AUTHOR

deepin-deb-installer-dependsInstall is written by Deepin Technology Co., Ltd.

This manual page was written by Cuizhen (cuizhen@uniontech.com) for the Debian Project (but may be used by others)